Bug 669957 - gedit crashes when closed
gedit crashes when closed
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Unspecified
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:0838df1d18f25a84911df4e7e78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-16 00:28 EST by cleiton Lima
Modified: 2011-12-05 04:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-05 04:45:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.41 KB, text/plain)
2011-01-16 00:28 EST, cleiton Lima
no flags Details

  None (edit)
Description cleiton Lima 2011-01-16 00:28:12 EST
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gedit /home/cleiton/.config/chromium/Default/Extensions/ndgbapgejpedngijljiaffbchdmpikkb/3_0/manifest.json
component: gedit
executable: /usr/bin/gedit
kernel: 2.6.37-2.fc15.i686
package: gedit-2:2.91.5-3.fc15
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1295155673
uid: 500

How to reproduce
-----
1.Open any file
2.Close gedit
3.
Comment 1 cleiton Lima 2011-01-16 00:28:15 EST
Created attachment 473686 [details]
File: backtrace
Comment 2 Paolo Bonzini 2011-01-19 10:53:00 EST
Package: gedit-2:2.91.5-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. Open gedit
2. Type something
3. Close gedit's window
4. Click on "Close without saving"


Comment
-----
100% reproducible here
Comment 3 Paolo Bonzini 2011-01-19 10:55:16 EST
Actually, just closing gedit's window (even with an empty, unmodified document) is enough to trigger the crash.

Note You need to log in before you can comment on or make changes to this bug.